Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000016OpenIVUser interfacepublic2011-02-25 14:052011-03-01 12:14
ReporterVcSaJen 
Assigned ToGooD-NTS 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOLD PCOSWindows XP (x32)OS Version5.1.2600
Product Version0.9.1 (build 235) 
Target Version0.9.1 (build 240)Fixed in Version0.9.1 (build 240) 
Summary0000016: Unsuccessful position of "Copy all" button in WDR Resource Explorer
DescriptionКнопка "Скопировать всё" загораживает полосу прокрутки, а также таблицу с данными
Steps To Reproduce1) Запустить OpenIV
2) Открыть любую папку или архив, содержащий wdr-файл
3) Щелкнуть правой кнопкой мыши по wdr-файлу
4) Выбрать пункт Resource Explorer
TagsNo tags attached.
GameGTA IV
Attached Filespng file icon RNBtn.PNG [^] (28,588 bytes) 2011-02-25 14:05

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-02-25 14:05 VcSaJen New Issue
2011-02-25 14:05 VcSaJen Status new => assigned
2011-02-25 14:05 VcSaJen Assigned To => GooD-NTS
2011-02-25 14:05 VcSaJen File Added: RNBtn.PNG
2011-02-26 00:02 GooD-NTS Status assigned => closed
2011-02-26 00:02 GooD-NTS Resolution open => fixed
2011-02-26 00:02 GooD-NTS Fixed in Version => 0.9.1 (build 240)
2011-02-26 00:02 GooD-NTS Target Version => 0.9.1 (build 240)
2011-03-01 12:14 GooD-NTS Summary Неудачное положение кнопки "Скопировать всё" в WDR Resource Explorer => Unsuccessful position of "Copy all" button in WDR Resource Explorer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker